// -----------------------------------------------------------------------------
// This file contains all application-wide Sass variables.
// -----------------------------------------------------------------------------

// Colors
$gray-lighter: #f1f1f1;
$gray-light: #d8d8d8;
$gray-mid: #AFAFAF;
$gray-dark: #3C3C3C;
$gray-darker: #1b1b1b;
$off-white: #f4f4f4;
$purple: #4B39FF;
$green: #1DBE3B;
$red: #FF3961;
$blue: #4B39FF;

// Ubuntu Colors
$ubuntu-purple: #7D1F4D;
$ubuntu-purple-lighter: #A7519F;
$ubuntu-purple-light: #77216F;
$ubuntu-purple-mid: #5E2750;
$ubuntu-purple-dark: #2C001E;
$ubuntu-orange: #E95420;

// Container Sizes
$container-large: 1600px;
